body {
	padding: 0px;
	margin: 0px;
	font-size: 18pt;
	margin-bottom: 150px;
	overflow-x: hidden;
}
#head {
	background-image: url('mainheading.png');
	background-position: top center;
	background-repeat: no-repeat;
	height: 828px;
	width: 100%;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 2;
}
#ahead {
	background-image: url('secondheading.png');
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 700px;
	height: 600px;
	width: 100%;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 64px;
	left: 0;
	z-index: 2;
}

#headext {
	background-color: #e91d26;
	width: 100%;
	height: 249px;
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 1;
}
#aheadext {
	background-color: #e91d26;
	width: 100%;
	height: 545px;
	position: absolute;
	top: 0px;
	left: 0;
	z-index: 1;
}
#nav {
	background-color: #e91d26;
	width: 100%;
	position: absolute;
	text-align: center;
	top: 0px;
	left: 0px;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	z-index: 3;
	line-height: 50px;
}
#anav {
	position: absolute;
	width: 100%;
	z-index: 3;
}
#bnav {
	background-color: #e91d26;
	padding-top: 15px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 50px;
}
.button {
	white-space: nowrap;
	background-color: #ffffff;
	border-radius: 10px;
	padding: 10px;
	margin: 10px;
	margin-top: 30px;
	margin-bottom: 10px;
	font-size: 16pt;
	border: 1px solid #000000;
}
a {
	color: #000000;
	text-decoration: none;
}
.button:hover {
	cursor: pointer;
	box-shadow: 1px 2px;
}
a.button:visited {
	color: #000000;
	text-decoration: none currentcolor solid;
}
a.button:active {
	color: #000000;
	text-decoration: none currentcolor solid;
}
#index {
	position: absolute;
	top: 900px;
	width: 100%;
}
#aindex {
	position: absolute;
	top: 580px;
	width: 100%;
	padding-bottom: 50px;
}
#subhead {
	width: 74%;
	height: 60px;
	background-color: #111199;
	text-align: right;
	color: #ffffff;
	font-size: 36pt;
	  -webkit-transform-origin: 100% 0;
	  -ms-transform-origin: 100% 0;
	  transform-origin: 100% 0;
	  -webkit-transform: skew(-45deg);
	  -ms-transform: skew(-45deg);
	  transform: skew(-45deg);
}
#subhead_text {
	  -webkit-transform-origin: 100% 0;
	  -ms-transform-origin: 100% 0;
	  transform-origin: 100% 0;
	  -webkit-transform: skew(45deg);
	  -ms-transform: skew(45deg);
	  transform: skew(45deg);
	 white-space: nowrap;
	 text-align: center;
	 width: 130%;
}
#subindex {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}
#subindex::first-letter {
	font-size: 150%;
}

#qad {
	margin-top: 50px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#qad input,textarea {
	width: 100%;
	font-size: 16pt;
	font-family: inherit;
}
#qad textarea {
	height: 150px;
}
#qad input[type=checkbox] {
	width: 20px;
	margin-right: 30px;
	transform: scale(2);
}
.nobreak {
	white-space: nowrap;
}
table {
	font-size: inherit;
	width: 100%;
}
tbody {
	width: 100%;
}

p::first-letter {
	font-size: 150%;
}

#answer_head {
	font-size: 12pt;
}
#answer_head tr td {
	vertical-align: top;
}
#answer_head tr td.description {
	text-transform: uppercase;
	font-weight: bold;
	font-style: italic;
}
#answer_head tr td.question {
	font-size: 14pt;
}
#answer_head tr td:nth-of-type(2) {
	width: 100%;
}


hr {
	background-color: #000077;
	height: 6px;
	  -webkit-transform-origin: 100% 0;
	  -ms-transform-origin: 100% 0;
	  transform-origin: 100% 0;
	  -webkit-transform: skew(-45deg);
	  -ms-transform: skew(-45deg);
	  transform: skew(-45deg);
}

#formauth_outer {
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-color: #00000077;
	z-index: 9999;
}
#formauth_inner {
	margin-top: 20%;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	height: 400px;
	background-color: #ffffff;
	border-radius: 20px;
	text-align: center;
	padding-top: 50px;
}
.g-recaptcha div {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.fadein {
    -webkit-animation: fadein 4s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 4s; /* Firefox  16 */
        -ms-animation: fadein 4s; /* Internet Explorer */
         -o-animation: fadein 4s; /* Opera  12.1 */
            animation: fadein 4s;
}
#signin {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}

#con_tab { 
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}

#sign_tab { 
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}

#qa_tab { 
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}

#newpass { 
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}

#con_tab td {
	border-bottom: 1px solid #000000;
}

[onclick]:hover {
	cursor: pointer;
}











@media only screen and (max-width: 1000px) {
	#formauth_inner {
		margin-top: 10%;
		height: 80%;
		width: 90%;
	}
	#subhead {
		width: 100%;
	}
	#nav {
		position: relative;
		width: 100%;
		height:auto;
	}
	#anav {
		position: relative;
		width: 100%;
		height:auto;
	}
	#bnav {
		width: 100%;
		height:auto;
	}
	
	
	#index {
		position: static;
		margin-top: 120px;
		width: 90%;
	}
	#aindex {
		position: static;
		margin-top: 120px;
		width: 90%;
	}
	.button {
		padding: 5px;
		margin: 0px;
		font-size: 12pt;
	}
	#head {
		position: relative;
		width: 100%;
		margin-top: -100px;
		height: auto;
		min-height: 50%;
		top: 100px;
		background-size: 100%;
	}
	#ahead {
		position: relative;
		width: 100%;
		margin-top: -100px;
		height: auto;
		top: 100px;
		background-size: 100%;
	}
	#headext {
		display: none;
	}
	#aheadext {
		display: none;
	}
	#subhead_text {
		font-size: 24pt;
		padding: 0px;
		margin: 0px;
		width: 90%;

	}
	#subindex {
		width: 90%;
	}
	
	#con_tab { 
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		border-collapse: collapse;
	}

	#sign_tab { 
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		border-collapse: collapse;
	}

	#qa_tab { 
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		border-collapse: collapse;
	}

	#newpass { 
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		border-collapse: collapse;
	}
	h1 {
		font-size: 20pt;
	}
}